# Copyright (c) 2023 DB Netz AG and others.
# 
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v20.html
# 

pluginName = PlanPro Editor
providerName = www.example.org

_UI_PlanProEditor_menu = &PlanPro Editor
_UI_BasisobjekteEditor_menu = &Basisobjekte Editor
_UI_BasisTypenEditor_menu = &BasisTypen Editor
_UI_ATOEditor_menu = &ATO Editor
_UI_VerweiseEditor_menu = &Verweise Editor
_UI_Ansteuerung_ElementEditor_menu = &Ansteuerung_Element Editor
_UI_BahnsteigEditor_menu = &Bahnsteig Editor
_UI_Balisentechnik_ETCSEditor_menu = &Balisentechnik_ETCS Editor
_UI_BedienungEditor_menu = &Bedienung Editor
_UI_BlockEditor_menu = &Block Editor
_UI_BahnuebergangEditor_menu = &Bahnuebergang Editor
_UI_FlankenschutzEditor_menu = &Flankenschutz Editor
_UI_OrtungEditor_menu = &Ortung Editor
_UI_FahrstrasseEditor_menu = &Fahrstrasse Editor
_UI_GeodatenEditor_menu = &Geodaten Editor
_UI_Weichen_und_GleissperrenEditor_menu = &Weichen_und_Gleissperren Editor
_UI_GleisEditor_menu = &Gleis Editor
_UI_Medien_und_TrassenEditor_menu = &Medien_und_Trassen Editor
_UI_NahbedienungEditor_menu = &Nahbedienung Editor
_UI_PZBEditor_menu = &PZB Editor
_UI_RegelzeichnungEditor_menu = &Regelzeichnung Editor
_UI_SchluesselabhaengigkeitenEditor_menu = &Schluesselabhaengigkeiten Editor
_UI_SignaleEditor_menu = &Signale Editor
_UI_Signalbegriffe_StrukturEditor_menu = &Signalbegriffe_Struktur Editor
_UI_ZuglenkungEditor_menu = &Zuglenkung Editor
_UI_ZugnummernmeldeanlageEditor_menu = &Zugnummernmeldeanlage Editor
_UI_Signalbegriffe_Ril_301Editor_menu = &Signalbegriffe_Ril_301 Editor

_UI_CreateChild_menu_item = &New Child
_UI_CreateSibling_menu_item = N&ew Sibling

_UI_ShowPropertiesView_menu_item = Show &Properties View
_UI_RefreshViewer_menu_item = &Refresh

_UI_SelectionPage_label = Selection
_UI_ParentPage_label = Parent
_UI_ListPage_label = List
_UI_TreePage_label = Tree
_UI_TablePage_label = Table
_UI_TreeWithColumnsPage_label = Tree with Columns
_UI_ObjectColumn_label = Object
_UI_SelfColumn_label = Self

_UI_NoObjectSelected = Selected Nothing
_UI_SingleObjectSelected = Selected Object: {0}
_UI_MultiObjectSelected = Selected {0} Objects

_UI_OpenEditorError_label = Open Editor

_UI_Wizard_category = Example EMF Model Creation Wizards

_UI_CreateModelError_message = Problems encountered in file "{0}"

_UI_PlanProModelWizard_label = PlanPro Model
_UI_PlanProModelWizard_description = Create a new PlanPro model

_UI_PlanProEditor_label = PlanPro Model Editor

_UI_PlanProEditorFilenameDefaultBase = My
_UI_PlanProEditorFilenameExtensions = planpro

_UI_BasisobjekteModelWizard_label = Basisobjekte Model
_UI_BasisobjekteModelWizard_description = Create a new Basisobjekte model

_UI_BasisobjekteEditor_label = Basisobjekte Model Editor

_UI_BasisobjekteEditorFilenameDefaultBase = My
_UI_BasisobjekteEditorFilenameExtensions = basisobjekte

_UI_BasisTypenModelWizard_label = BasisTypen Model
_UI_BasisTypenModelWizard_description = Create a new BasisTypen model

_UI_BasisTypenEditor_label = BasisTypen Model Editor

_UI_BasisTypenEditorFilenameDefaultBase = My
_UI_BasisTypenEditorFilenameExtensions = basistypen

_UI_ATOModelWizard_label = ATO Model
_UI_ATOModelWizard_description = Create a new ATO model

_UI_ATOEditor_label = ATO Model Editor

_UI_ATOEditorFilenameDefaultBase = My
_UI_ATOEditorFilenameExtensions = ato

_UI_VerweiseModelWizard_label = Verweise Model
_UI_VerweiseModelWizard_description = Create a new Verweise model

_UI_VerweiseEditor_label = Verweise Model Editor

_UI_VerweiseEditorFilenameDefaultBase = My
_UI_VerweiseEditorFilenameExtensions = verweise

_UI_Ansteuerung_ElementModelWizard_label = Ansteuerung_Element Model
_UI_Ansteuerung_ElementModelWizard_description = Create a new Ansteuerung_Element model

_UI_Ansteuerung_ElementEditor_label = Ansteuerung_Element Model Editor

_UI_Ansteuerung_ElementEditorFilenameDefaultBase = My
_UI_Ansteuerung_ElementEditorFilenameExtensions = ansteuerung_element

_UI_BahnsteigModelWizard_label = Bahnsteig Model
_UI_BahnsteigModelWizard_description = Create a new Bahnsteig model

_UI_BahnsteigEditor_label = Bahnsteig Model Editor

_UI_BahnsteigEditorFilenameDefaultBase = My
_UI_BahnsteigEditorFilenameExtensions = bahnsteig

_UI_Balisentechnik_ETCSModelWizard_label = Balisentechnik_ETCS Model
_UI_Balisentechnik_ETCSModelWizard_description = Create a new Balisentechnik_ETCS model

_UI_Balisentechnik_ETCSEditor_label = Balisentechnik_ETCS Model Editor

_UI_Balisentechnik_ETCSEditorFilenameDefaultBase = My
_UI_Balisentechnik_ETCSEditorFilenameExtensions = balisentechnik_etcs

_UI_BedienungModelWizard_label = Bedienung Model
_UI_BedienungModelWizard_description = Create a new Bedienung model

_UI_BedienungEditor_label = Bedienung Model Editor

_UI_BedienungEditorFilenameDefaultBase = My
_UI_BedienungEditorFilenameExtensions = bedienung

_UI_BlockModelWizard_label = Block Model
_UI_BlockModelWizard_description = Create a new Block model

_UI_BlockEditor_label = Block Model Editor

_UI_BlockEditorFilenameDefaultBase = My
_UI_BlockEditorFilenameExtensions = block

_UI_BahnuebergangModelWizard_label = Bahnuebergang Model
_UI_BahnuebergangModelWizard_description = Create a new Bahnuebergang model

_UI_BahnuebergangEditor_label = Bahnuebergang Model Editor

_UI_BahnuebergangEditorFilenameDefaultBase = My
_UI_BahnuebergangEditorFilenameExtensions = bahnuebergang

_UI_FlankenschutzModelWizard_label = Flankenschutz Model
_UI_FlankenschutzModelWizard_description = Create a new Flankenschutz model

_UI_FlankenschutzEditor_label = Flankenschutz Model Editor

_UI_FlankenschutzEditorFilenameDefaultBase = My
_UI_FlankenschutzEditorFilenameExtensions = flankenschutz

_UI_OrtungModelWizard_label = Ortung Model
_UI_OrtungModelWizard_description = Create a new Ortung model

_UI_OrtungEditor_label = Ortung Model Editor

_UI_OrtungEditorFilenameDefaultBase = My
_UI_OrtungEditorFilenameExtensions = ortung

_UI_FahrstrasseModelWizard_label = Fahrstrasse Model
_UI_FahrstrasseModelWizard_description = Create a new Fahrstrasse model

_UI_FahrstrasseEditor_label = Fahrstrasse Model Editor

_UI_FahrstrasseEditorFilenameDefaultBase = My
_UI_FahrstrasseEditorFilenameExtensions = fahrstrasse

_UI_GeodatenModelWizard_label = Geodaten Model
_UI_GeodatenModelWizard_description = Create a new Geodaten model

_UI_GeodatenEditor_label = Geodaten Model Editor

_UI_GeodatenEditorFilenameDefaultBase = My
_UI_GeodatenEditorFilenameExtensions = geodaten

_UI_Weichen_und_GleissperrenModelWizard_label = Weichen_und_Gleissperren Model
_UI_Weichen_und_GleissperrenModelWizard_description = Create a new Weichen_und_Gleissperren model

_UI_Weichen_und_GleissperrenEditor_label = Weichen_und_Gleissperren Model Editor

_UI_Weichen_und_GleissperrenEditorFilenameDefaultBase = My
_UI_Weichen_und_GleissperrenEditorFilenameExtensions = weichen_und_gleissperren

_UI_GleisModelWizard_label = Gleis Model
_UI_GleisModelWizard_description = Create a new Gleis model

_UI_GleisEditor_label = Gleis Model Editor

_UI_GleisEditorFilenameDefaultBase = My
_UI_GleisEditorFilenameExtensions = gleis

_UI_Medien_und_TrassenModelWizard_label = Medien_und_Trassen Model
_UI_Medien_und_TrassenModelWizard_description = Create a new Medien_und_Trassen model

_UI_Medien_und_TrassenEditor_label = Medien_und_Trassen Model Editor

_UI_Medien_und_TrassenEditorFilenameDefaultBase = My
_UI_Medien_und_TrassenEditorFilenameExtensions = medien_und_trassen

_UI_NahbedienungModelWizard_label = Nahbedienung Model
_UI_NahbedienungModelWizard_description = Create a new Nahbedienung model

_UI_NahbedienungEditor_label = Nahbedienung Model Editor

_UI_NahbedienungEditorFilenameDefaultBase = My
_UI_NahbedienungEditorFilenameExtensions = nahbedienung

_UI_PZBModelWizard_label = PZB Model
_UI_PZBModelWizard_description = Create a new PZB model

_UI_PZBEditor_label = PZB Model Editor

_UI_PZBEditorFilenameDefaultBase = My
_UI_PZBEditorFilenameExtensions = pzb

_UI_RegelzeichnungModelWizard_label = Regelzeichnung Model
_UI_RegelzeichnungModelWizard_description = Create a new Regelzeichnung model

_UI_RegelzeichnungEditor_label = Regelzeichnung Model Editor

_UI_RegelzeichnungEditorFilenameDefaultBase = My
_UI_RegelzeichnungEditorFilenameExtensions = regelzeichnung

_UI_SchluesselabhaengigkeitenModelWizard_label = Schluesselabhaengigkeiten Model
_UI_SchluesselabhaengigkeitenModelWizard_description = Create a new Schluesselabhaengigkeiten model

_UI_SchluesselabhaengigkeitenEditor_label = Schluesselabhaengigkeiten Model Editor

_UI_SchluesselabhaengigkeitenEditorFilenameDefaultBase = My
_UI_SchluesselabhaengigkeitenEditorFilenameExtensions = schluesselabhaengigkeiten

_UI_SignaleModelWizard_label = Signale Model
_UI_SignaleModelWizard_description = Create a new Signale model

_UI_SignaleEditor_label = Signale Model Editor

_UI_SignaleEditorFilenameDefaultBase = My
_UI_SignaleEditorFilenameExtensions = signale

_UI_Signalbegriffe_StrukturModelWizard_label = Signalbegriffe_Struktur Model
_UI_Signalbegriffe_StrukturModelWizard_description = Create a new Signalbegriffe_Struktur model

_UI_Signalbegriffe_StrukturEditor_label = Signalbegriffe_Struktur Model Editor

_UI_Signalbegriffe_StrukturEditorFilenameDefaultBase = My
_UI_Signalbegriffe_StrukturEditorFilenameExtensions = signalbegriffe_struktur

_UI_ZuglenkungModelWizard_label = Zuglenkung Model
_UI_ZuglenkungModelWizard_description = Create a new Zuglenkung model

_UI_ZuglenkungEditor_label = Zuglenkung Model Editor

_UI_ZuglenkungEditorFilenameDefaultBase = My
_UI_ZuglenkungEditorFilenameExtensions = zuglenkung

_UI_ZugnummernmeldeanlageModelWizard_label = Zugnummernmeldeanlage Model
_UI_ZugnummernmeldeanlageModelWizard_description = Create a new Zugnummernmeldeanlage model

_UI_ZugnummernmeldeanlageEditor_label = Zugnummernmeldeanlage Model Editor

_UI_ZugnummernmeldeanlageEditorFilenameDefaultBase = My
_UI_ZugnummernmeldeanlageEditorFilenameExtensions = zugnummernmeldeanlage

_UI_Signalbegriffe_Ril_301ModelWizard_label = Signalbegriffe_Ril_301 Model
_UI_Signalbegriffe_Ril_301ModelWizard_description = Create a new Signalbegriffe_Ril_301 model

_UI_Signalbegriffe_Ril_301Editor_label = Signalbegriffe_Ril_301 Model Editor

_UI_Signalbegriffe_Ril_301EditorFilenameDefaultBase = My
_UI_Signalbegriffe_Ril_301EditorFilenameExtensions = signalbegriffe_ril_301

_UI_Wizard_label = New

_WARN_FilenameExtension = The file name must end in ''.{0}''
_WARN_FilenameExtensions = The file name must have one of the following extensions: {0}

_UI_ModelObject = &Model Object
_UI_XMLEncoding = &XML Encoding
_UI_XMLEncodingChoices = UTF-8 ASCII UTF-16 UTF-16BE UTF-16LE ISO-8859-1
_UI_Wizard_initial_object_description = Select a model object to create

_UI_FileConflict_label = File Conflict
_WARN_FileConflict = There are unsaved changes that conflict with changes made outside the editor.  Do you wish to discard this editor's changes?

